
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-cs
Summary:	Czech language support for KDE
Version:    3.2.0
Release:    4mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-cs, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:  kde-i18n-cs3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo
%description
Czech language support for KDE.

%prep

%setup -q

%build
%configure

make clean
%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/cs/
#
#
%dir %_docdir/HTML/cs/common/
%doc %_docdir/HTML/cs/common/*.css
%doc %_docdir/HTML/cs/common/*.html
%doc %_docdir/HTML/cs/common/*.png
#
%dir %_docdir/HTML/cs/kcontrol/
%doc %_docdir/HTML/cs/kcontrol/common
%doc %_docdir/HTML/cs/kcontrol/*.docbook
%doc %_docdir/HTML/cs/kcontrol/*.png
%doc %_docdir/HTML/cs/kcontrol/*.bz2
#
#
#
#

%dir %_docdir/HTML/cs/kcontrol/bell
%doc %_docdir/HTML/cs/kcontrol/bell/common
%doc %_docdir/HTML/cs/kcontrol/bell/*.bz2
%doc %_docdir/HTML/cs/kcontrol/bell/*.docbook

%dir %_docdir/HTML/cs/kcontrol/clock
%doc %_docdir/HTML/cs/kcontrol/clock/common
%doc %_docdir/HTML/cs/kcontrol/clock/*.bz2
%doc %_docdir/HTML/cs/kcontrol/clock/*.docbook

%dir %_docdir/HTML/cs/kcontrol/crypto/
%doc %_docdir/HTML/cs/kcontrol/crypto/common
%doc %_docdir/HTML/cs/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/cs/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/cs/kcontrol/email/
%doc %_docdir/HTML/cs/kcontrol/email/common
%doc %_docdir/HTML/cs/kcontrol/email/*.bz2
%doc %_docdir/HTML/cs/kcontrol/email/*.docbook


%dir %_docdir/HTML/cs/kcontrol/kcmaccess/
%doc %_docdir/HTML/cs/kcontrol/kcmaccess/common
%doc %_docdir/HTML/cs/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/cs/kcontrol/kcmsmserver/
%doc %_docdir/HTML/cs/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/cs/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/cs/kcontrol/kcmstyle/
%doc %_docdir/HTML/cs/kcontrol/kcmstyle/common
%doc %_docdir/HTML/cs/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/cs/kcontrol/kdm/
%doc %_docdir/HTML/cs/kcontrol/kdm/common
%doc %_docdir/HTML/cs/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kdm/*.docbook


%dir %_docdir/HTML/cs/kcontrol/arts/
%doc %_docdir/HTML/cs/kcontrol/arts/*.docbook

%dir %_docdir/HTML/cs/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/cs/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/cs/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/cs/kcontrol/khtml/
%doc %_docdir/HTML/cs/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/cs/kcontrol/kmixcfg/
%doc %_docdir/HTML/cs/kcontrol/kmixcfg/common
%doc %_docdir/HTML/cs/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/cs/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/cs/kcontrol/laptop/
%doc %_docdir/HTML/cs/kcontrol/laptop/common
%doc %_docdir/HTML/cs/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/cs/kcontrol/laptop/*.docbook



%dir %_docdir/HTML/cs/kcontrol/passwords/
%doc %_docdir/HTML/cs/kcontrol/passwords/common
%doc %_docdir/HTML/cs/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/cs/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/cs/kdeprint/
%doc %_docdir/HTML/cs/kdeprint/common
%doc %_docdir/HTML/cs/kdeprint/*.docbook
%doc %_docdir/HTML/cs/kdeprint/*.bz2

%dir %_docdir/HTML/cs/kdm/
%doc %_docdir/HTML/cs/kdm/common
%doc %_docdir/HTML/cs/kdm/*.bz2
%doc %_docdir/HTML/cs/kdm/*.docbook


%dir %_docdir/HTML/cs/kinfocenter/
%dir %_docdir/HTML/cs/kinfocenter/devices/
%doc %_docdir/HTML/cs/kinfocenter/devices/common
%doc %_docdir/HTML/cs/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/dma
%doc %_docdir/HTML/cs/kinfocenter/dma/common
%doc %_docdir/HTML/cs/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/interrupts/
%doc %_docdir/HTML/cs/kinfocenter/interrupts/common
%doc %_docdir/HTML/cs/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/ioports/
%doc %_docdir/HTML/cs/kinfocenter/ioports/common
%doc %_docdir/HTML/cs/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/memory/
%doc %_docdir/HTML/cs/kinfocenter/memory/common
%doc %_docdir/HTML/cs/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/partitions/
%doc %_docdir/HTML/cs/kinfocenter/partitions/common
%doc %_docdir/HTML/cs/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/pci/
%doc %_docdir/HTML/cs/kinfocenter/pci/common
%doc %_docdir/HTML/cs/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/pcmcia/
%doc %_docdir/HTML/cs/kinfocenter/pcmcia/common
%doc %_docdir/HTML/cs/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/processor/
%doc %_docdir/HTML/cs/kinfocenter/processor/common
%doc %_docdir/HTML/cs/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/scsi/
%doc %_docdir/HTML/cs/kinfocenter/scsi/common
%doc %_docdir/HTML/cs/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/sound/
%doc %_docdir/HTML/cs/kinfocenter/sound/common
%doc %_docdir/HTML/cs/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/cs/kinfocenter/xserver/
%doc %_docdir/HTML/cs/kinfocenter/xserver/common
%doc %_docdir/HTML/cs/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/cs/kinfocenter/xserver/*.docbook


%dir %_docdir/HTML/cs/konsole/
%doc %_docdir/HTML/cs/konsole/common
%doc %_docdir/HTML/cs/konsole/*.bz2
%doc %_docdir/HTML/cs/konsole/*.docbook

%dir %_docdir/HTML/cs/kgamma/
%doc %_docdir/HTML/cs/kgamma/common
%doc %_docdir/HTML/cs/kgamma/*.bz2
%doc %_docdir/HTML/cs/kgamma/*.docbook

%dir %_docdir/HTML/cs/khelpcenter/
%doc %_docdir/HTML/cs/khelpcenter/*.docbook

%doc %_docdir/HTML/cs/common/fdl-license
%doc %_docdir/HTML/cs/common/gpl-license
%doc %_docdir/HTML/cs/common/kde-localised.css.template
%doc %_docdir/HTML/cs/common/lgpl-license
%doc %_docdir/HTML/cs/common/xml.dcl

#
%dir %_datadir/locale/
%dir %_datadir/locale/cs/
%_datadir/locale/cs/charset
%_datadir/locale/cs/*.desktop
%_datadir/locale/cs/*.png
#
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%_datadir/locale/cs/LC_MESSAGES/*.mo


%changelog
* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- update

* Wed Apr 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Add missing files (found by Radek Vybiral)

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Thu Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
